Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86261 - Marketing Content for Support
Summary: Marketing Content for Support
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-18 15:53 UTC by Narsi Subramanian
Modified: 2015-03-03 22:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-29 21:42:01 UTC


Attachments (Terms of Use)

Description Narsi Subramanian 2003-03-18 15:53:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Sean to provide the marketing text and RHN to incorporte the
following:-
- rhn-feedback and auto reply message.
- rhn-support and SLAs
- Escalation method capture and setup.
- Removal of rhn-help.
- FAQ categorization, restriction and website changes.



Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.N/A
2.
3.
    

Additional info:


Note You need to log in before you can comment on or make changes to this bug.